Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
/
rows
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows?page=1&pageSize=25" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "rows": [
    {
      "id": "row_550e8400e29b41d4a716446655440000",
      "cells": {
        "col_aaa111": "[email protected]",
        "col_bbb222": "Acme Corp"
      }
    }
  ],
  "pagination": {
    "page": 1,
    "pageSize": 25,
    "total": 142,
    "hasMore": true
  }
}
Retrieve rows with pagination. Use the page and pageSize query parameters to control the result set. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows?page=1&pageSize=25" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "rows": [
    {
      "id": "row_550e8400e29b41d4a716446655440000",
      "cells": {
        "col_aaa111": "[email protected]",
        "col_bbb222": "Acme Corp"
      }
    }
  ],
  "pagination": {
    "page": 1,
    "pageSize": 25,
    "total": 142,
    "hasMore": true
  }
}